/* 
 Theme Name:   Child Twenty Twenty
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   https://test.project-name.in.net
 Template:     twentytwenty
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.like{
	color: #357bac;
	font-family: Segoe UI;
	font-size: 24px;
}
img .like{
	float: left;
	margin-left: 100px;
}

.like:hover{
	
	filter: grayscale(95%);
}
.like_text{
border-right: 2px solid #357bac;
border-top: 2px solid #357bac;
border-bottom: 2px solid #357bac;
border-radius: 0 10px 10px 0;
	width: 300px;
text-align: center;
float: left;
margin-left: 85px;
margin-top: -70px;
padding: 12px 0;
}
.top_like{
	font-family: Segoe UI; font-size:20px;
}
.dislike{
	filter: grayscale(95%);
}
.dislike{
	color: #357bac;
	font-family: Segoe UI;
	font-size: 24px;
}

.dislike:hover{
	
	filter: grayscale(95%);
}
.dislike{
	color: #357bac;
	font-family: Segoe UI;
	font-size: 24px;
}